Subject: January meeting?

From: "D. J. Blackwood" <[email-masked]>
Date: Mon, 24 Nov 97 11:23:07 EST

Is the January ad-hoc in conjunction with IEEE PASC still on?  Will
there be an agenda?  The reason I ask is that none of the IEEE PASC
materials makes any mention of it and it might be a bit tough to meet in
conjunction with them if they aren't also meeting in conjunction with
us.

The wg15 iso14766 ad-hoc group was also supposed to meet in conjunction
with the IEEE P1494 group and I have heard nothing of this meeting
either.

Dave
-- 
D. J. Blackwood
Manager, Internet Services                Room 2169, 875 Heron Road
Information Highway Initiatives Division  Ottawa, Ontario  K1A 0L5
Revenue Canada                            Voice: 613 957-9305  Fax: 613 941-2257
                                          Internet: [email-masked]